### Method

# EDataCal DataCal get_connection

since: 3.8

#### Declaration [src]

    GDBusConnection*
    e_data_cal_get_connection (
      EDataCal* cal
    )

#### Description [src]

Returns the `GDBusConnection` on which the Calendar D-Bus interface is exported.

Available since: 3.8

Gets property | `EDataCal.DataCal:connection`

#### Return value

Type: `GDBusConnection`

The `GDBusConnection`.

The returned data is owned by the instance.